<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1636,253" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1309,450,1636,727" 
		LyricWnd2="854,0,1054,25" 
		EqualizerWnd="1309,253,1636,352" 
		PlayListWnd="1309,253,1636,492" 
		LyricVisible="0" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#27435f" 
		SpectrumBtmColor="#27435f" 
		SpectrumMidColor="#27435f" 
		SpectrumPeakColor="#27435f" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#27435f" 
		Font="-11,0,0,0,400,0,1,0,1,0,0,4,0,Segoe UI" 
		BlurScopeColor="#27435f"
	/>
	<Lyric 
		Font="-14,0,0,0,400,0,0,0,134,3,2,4,34,微软雅黑" 
		TextColor="#8bbac6" 
		HilightColor="#ffffff" 
		BkgndColor="#31475b"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#8bbac6" 
		Color_Hilight="#ffffff" 
		Color_Bkgnd="#4b6782" 
		Color_Number="#8bbac6" 
		Color_Duration="#8bbac6" 
		Color_Select="#88aacb" 
		Color_Bkgnd2="#405b76" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
